﻿
/*头部*/

@media only screen and (min-width:769px) {
#if17790d46af989fd47cef0>ul>li+li+li+li+li+li+li+li+li{display:none;}

}


.p1779mf1779-082f9f3ac71f356b5 a:hover {color: #ffa700;}
.p1779mf1779-08b0483d9c0f16c62 a:hover {color: #ffa700;}
.p1779mf1779-0dc2a2806286af77e a:hover {color: #ffa700;}
.p1779mf1779-082f9f3ac71f356b5 a:hover {color: #ffa700;}


.p1779mf1779-0e376ebdc32b55502 a:hover {color: #ffa700;}
.p1779mf1779-0cc497b4039889c8c a:hover {color: #ffa700;}
.p1779mf1779-029392fd142c967c0 a:hover {color: #ffa700;}
.p1779mf1779-03b170a751f590483 a:hover {color: #ffa700;}
.p1779mf1779-032b757d0148a0f92 a:hover {color: #ffa700;}
.p1779mf1779-046b74eecd9a5edef a:hover {color: #ffa700;}


/*头部*/


/*分公司弹框*/
div#if17790b41bfded75c8c2b3 { cursor: pointer;}
.xg_img.p1779mf1779-0ac6f170fe89f0e49 {cursor: pointer;}

@media (min-width: 768px) {
section#sf1779-00002 {position: fixed;top: 0;left: 0;width: 100vw;height: 100vh;background: rgba(0, 0, 0, 0.5) !important;z-index: 999;display: none;}
.col-sm-12.col-lg-12.p1779mf1779-0be3811c9d5acb026 {top: 50%;position: fixed !important; margin-top: -145px;left: 50%;margin-left: -280px;}
}


@media (max-width: 767px) {
section#sf1779-00002 {position: fixed !important;top: 0;left: 0;width: 100vw;height: 100vh;background: rgba(0, 0, 0, 0.5) !important;z-index: 999;display: none;}
.col-sm-12.col-lg-12.p1779mf1779-0be3811c9d5acb026{top: 20%;position: fixed !important;left: 5%;width: 90%;}
 
}

/*分公司弹框*/


/*营销窗口*/
.xg_rnp-tips-ewm {right:88px !important;}
.xg_rnp-tips-tel {right:88px !important;}
.xg_rnp-tips-tel span {font-size: 26px !important;}
.xg_rnp-tips-tel {font-size: 0px !important;}
/*营销窗口*/

/*手机营销窗口*/
section#sf1780-00004 {display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
}

div#cf1780-000040001>div {
    top: 40%;
    position: relative;
}
/*手机营销窗口*/